<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="throw"><![CDATA[To make something move quickly through the air.]]></clue>
<clue word="metal"><![CDATA[Cars and big ships are made of this.]]></clue>
<clue word="servant"><![CDATA[A person who works for someone rich.]]></clue>
<clue word="captain"><![CDATA[The most important person on a ship.]]></clue>
<clue word="shell"><![CDATA[The hard outside part of a small animal.]]></clue>
<clue word="escape"><![CDATA[To run away from something.]]></clue>
<clue word="electricity"><![CDATA[Computers and TVs use this.]]></clue>
<clue word="giant"><![CDATA[Very big.]]></clue>
<clue word="cannon"><![CDATA[A big, old gun on a ship.]]></clue>
<clue word="warship"><![CDATA[A fighting ship.]]></clue>

</exercise>